Date: Sat Jun 13 06:54:18 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 

Omega = 2165.63 rad/s                Orbital frequency f = 344.67 Hz
Omega_kepler = 2434.26 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.48436 Mo
Total angular momentum : 8.38217 G M_sol^2 / c

Number of steps : 106

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.237988 c^2
Central proper baryon density : 4.77891 x 0.1 fm^-3
Central proper energy density : 5.28924 rho_nuc c^2
Central pressure : 0.773734 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.592921
Central value of A^2 : 2.47561

Coordinate equatorial radius (phi=0) a1 =    9.96064 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.52236 km
Coordinate equatorial radius (phi=pi):       9.98304 km
Coordinate polar radius a3 =                 9.5874 km
Axis ratio a2/a1 = 0.955999  a3/a1 = 0.962529

Baryon mass :        1.65889 M_sol
Gravitational mass : 1.42886 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20 km
Absolute abscidia of the barycenter of the baryon density : -19.9909 km
d_tilde : 4.01354
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00482
Central u_euler (U^X, U^Y, U^Z) [c] : 3.4704e-18  -0.062182  0
Central d_psi (X, Y, Z) [c] :         1.09524e-17  -0.196242  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 2.26985e-18  -0.000113148  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.458165  0.676356  0.00364133
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.458165  -0.231946  -0.00364133
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0434734  -0.0406333  7.51452e-05
Central value of loggam : 1.56622e-08
Central value of log(N) auto, comp :         -0.467918  -0.0547776
Central value of beta=log(AN) auto, comp :   -0.0680039  -0.00144809
Central value of shift (N^X, N^Y, N^Z) [c] : 1.54723e-17  -0.107672  0
  ... shift_auto part of it [c] :            9.30005e-18  -0.140353  0
  ... shift_comp part of it [c] :            0  0.0326788  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
6.06878e-18  -0.15203  0
Central value of khi_shift [km c] : 2.96191e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 2.6095e-17  0.0620705  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000246088  5.72459e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00142283  -1.72778e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.000143523  2.40693e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000178398  -1.39992e-17  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 7.81771e-16  1.40532e-17
  A^2 K^{xy} auto, comp : -4.2677e-05  -0.000186415
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -1.33657e-15  -2.83552e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 5.548e-16  1.43019e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 9.38807e-09  3.93971e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.237988 c^2
Central proper baryon density : 4.77891 x 0.1 fm^-3
Central proper energy density : 5.28924 rho_nuc c^2
Central pressure : 0.773734 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.592921
Central value of A^2 : 2.47561

Coordinate equatorial radius (phi=0) a1 =    9.96064 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.52236 km
Coordinate equatorial radius (phi=pi):       9.98304 km
Coordinate polar radius a3 =                 9.5874 km
Axis ratio a2/a1 = 0.955999  a3/a1 = 0.962529

Baryon mass :        1.65889 M_sol
Gravitational mass : 1.42886 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 20 km
Absolute abscidia of the barycenter of the baryon density : 19.9909 km
d_tilde : 4.01354
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00482
Central u_euler (U^X, U^Y, U^Z) [c] : -3.4704e-18  0.062182  0
Central d_psi (X, Y, Z) [c] :         -1.09524e-17  0.196242  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -2.26985e-18  0.000113148  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.458165  0.231946  0.00364133
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.458165  -0.676356  -0.00364133
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0434734  0.0406333  7.51452e-05
Central value of loggam : 1.56622e-08
Central value of log(N) auto, comp :         -0.467918  -0.0547776
Central value of beta=log(AN) auto, comp :   -0.0680039  -0.00144809
Central value of shift (N^X, N^Y, N^Z) [c] : -1.54723e-17  0.107672  0
  ... shift_auto part of it [c] :            -9.30005e-18  0.140353  0
  ... shift_comp part of it [c] :            0  -0.0326788  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
6.06878e-18  -0.15203  0
Central value of khi_shift [km c] : 2.96191e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -2.6095e-17  -0.0620705  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000246088  -5.72459e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00142283  1.72778e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.000143523  -2.40693e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000178398  1.39992e-17  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 7.81771e-16  1.40532e-17
  A^2 K^{xy} auto, comp : -4.2677e-05  -0.000186415
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -1.33657e-15  -2.83552e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 5.548e-16  1.43019e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 9.38807e-09  3.93971e-08



===================================================================
Diff_ent :  star 1 : 9.2141e-07   star 2 : 9.2141e-07
Relative difference between the baryon masses of the two stars : 0
dH/dx at r = 0 :  star 1 : -8.9051e-09   star 2 : -8.9051e-09
Relative error on the virial theorem : 
   VE(M)= 9.21623e-05   VE(GB)= -0.000198344   VE(FUS)= -0.000178447

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.65888	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.65888	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

